/*
---------------------------------------------------------
BRÖDSMULA
--------------------------------------------------------- */
.lp-breadcrumb .lp-current {
  font-weight: bold;
}

.tools-menu li:before {
  content: ' ';
  width: 2px;
  height: 2px;
  background-color: #fff;
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
}

.tools-menu li:first-child:before {
  display: none;
}


/*
---------------------------------------------------------
TOPPMENY
---------------------------------------------------------*/

.lp-topmenu {
   margin: 0;
}

.lp-topmenu ul {
   display: table;
   width: 100%;
   margin: 0;
   padding: 0;
}

.lp-topmenu li {
   display: table-cell;
   margin: 0;
   padding: 0;
}

.lp-topmenu li > a {
   width: auto;
   padding: 15px 0;
   display: block;
   background: #d4dde4;
   color: #333;
   text-decoration: none;
   text-align: center;
   font-size: 14px;
}

.lp-topmenu.lp-lang-en li {
   display: inline-block;
}

.lp-topmenu.lp-lang-en li > a {
   text-align: left;
   padding-left: 15px;
   padding-right: 15px;

}

 .lp-topmenu.lp-lang-fi li > a {
   padding-left: 15px;
   padding-right: 15px;
/*   height: 70px; */
   box-sizing: border-box;
   font-size: 13px;
}


.lp-topmenu li > a.lp-current {
   background: #A6B3BB;
}

.lp-topmenu li > a:hover,
.lp-topmenu li > a:focus {
   background: #BECCD5;
}

/*
---------------------------------------------------------
UNDERMENY 1/3 - Standardinställningar
--------------------------------------------------------- */
.lp-menu .lp-level-2 {
  border-top: 1px solid #bfccd5;
}

/* Döljer alla huvudsidors menyer */
.lp-menu .lp-level-1 > li {
  display: none;
}

/* Men visar huvudusidan man är inne på */
.lp-menu .lp-level-1 > li.lp-open {
  display: block;
}

.lp-menu .lp-level-1 > li.lp-open > a {
  display: none;
}

/* Döljer pilknappen på första nivån så att man inte kan stänga menyn */
.lp-menu .lp-level-1 > li > button {
  display: none;
}

/* Döljer alla nivåer initialt */
.lp-menu .lp-level-1 ul {
  display: none;
}

/* Men visar undersidor när man har klickat på pilknappen */
.lp-menu .lp-open > ul {
  display: block;
}

.lp-menu ul {
   margin: 0;
   padding: 0;
   list-style-type: none;
}

.lp-menu li.lp-has-children {
   position: relative;
}


/* Döljer löken till menyn i mobilen */
.lp-mobile-navigation {
   display: none;
}


/*
---------------------------------------------------------
UNDERMENY 2/3
--------------------------------------------------------- */

.lp-menu a {
  margin: 0;
  padding: 7px 12px 7px 25px;
  font-size: 14px;
  line-height: 17px;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #bfccd5;
}

.lp-menu a:hover,
.lp-menu a:focus {
   background: #eaeef1;
}

.lp-menu .lp-current > a {
  background: #eaeef1;
}


/* Huvudnivå */
.lp-menu .lp-level-1 > li > a {
  font-size: 14px;
  background: #bfccd4;
}


/* Höjd och indrag */
.lp-level-3 > li > a {
  padding: 7px 15px 7px 40px;
}

.lp-level-4 > li > a {
  padding: 7px 15px 7px 55px;
}

.lp-level-5 > li > a {
   padding: 7px 15px 7px 70px;
}

.lp-level-6 > li > a {
   padding: 7px 15px 7px 85px;
}

/* Avvikelser */
.lp-level-3 > li > a {
  /*background: #eee;*/
}

.lp-level-4 > li > a {
  /*background: #ddd;*/
}


/*
---------------------------------------------------------
UNDERMENY 3/3 - Knappar
--------------------------------------------------------- */

.lp-menu button {
  padding: 15px;
  background: none;
  border: none;
  position: absolute;
  top: 1px;
  left: 0;
}

.lp-has-children > button:after,
.lp-open.lp-has-children > button:after {
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  border-color: rgba(34, 34, 34, 0);
  border-width: 6px;
}

.lp-has-children > button:after {
  top: 50%;
  right: 6px;
  border-left-color: #b9536e;
  margin-top: -8px;
}

.lp-open.lp-has-children > button:after {
  top: 65%;
  right: 9px;
  border-top-color: #b9536e;
  margin-left: -5px;
}

/* Avvikelser */
.lp-level-3 button {
  top: 2px;
  left: 15px;
}

.lp-level-4 button {
  top: 2px;
  left: 30px;
}

.lp-level-5 button {
  top: 2px;
  left: 45px;
}

.lp-level-6 button {
  top: 2px;
  left: 60px;
}

/*
---------------------------------------------------------
HÖGERSPALT
--------------------------------------------------------- */
.lp-secondary-content .lp-related-content h2.subheading {

}

/*
---------------------------------------------------------
BOXAR
--------------------------------------------------------- */
.box {
   margin-bottom: 20px;
}

.box .sv-text-portlet a {
   text-decoration: none;
}

.box .header {
   padding-bottom: 1px;
}

.box .header h2.subheading {
  display: block;
  background-color: #BECCD5;
  border-bottom: 6px solid #A6B3BB;
  padding: 7px 10px;
  text-transform: uppercase;
  margin: 0 0 10px;
}

/** Header färger **/
.box .header.header-yellow h2.subheading,
.box .header.header-yellow h2.subheading a {
  background-color: #FCE49C;
  border-bottom-color: #B4AB8A;
}

.box .header.header-red h2.subheading,
.box .header.header-red h2.subheading a {
  background-color: #BE516E;
  border-bottom-color: #8C3A52;
  color: #fff;
}

.box .header.header-green h2.subheading,
.box .header.header-green h2.subheading a {
  background-color: #80C1BF;
  border-bottom-color: #578B92;
  color: #fff;
}

.box .header.header-bluegray h2.subheading,
.box .header.header-bluegray h2.subheading a {
  background-color: #BECCD5;
  border-bottom-color: #A6B3BB;
}

.box .content {
  padding: 0 10px;
}

/*
---------------------------------------------------------
DATUM I NYHETSMODULER
--------------------------------------------------------- */
.sv-archive-portlet .sv-channel-item {
  position: relative;
  overflow: auto;
}

.sv-archive-portlet .sv-channel-item .publish-date {
  float: left;
  width: 60px;
  text-align: center;
  min-height: 100%;
}

.sv-archive-portlet .sv-channel-item .publish-date .day {
  background-image: url('/images/18.19a16e1414bfbefe768557ad/1426003157175/datum-2x.png');
  background-size: 32px 29px;
  background-repeat: no-repeat;
  background-position: center center;
  width: 60px;
  height: 29px;
  font-family: asap, arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 29px;
  -ms-behaviour: url(/webdav/files/system/backgroundsize.min.htc);
}

.sv-archive-portlet .sv-channel-item .publish-date .month {
  font-weight: bold;
  color: #000;
  font-family: asap, arial, sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 1px;
  width: 60px;
}

.box.interactive .content .sv-archive-portlet .sv-channel-item a.nyhetsrubrik,
.box.interactive .content .sv-archive-portlet .sv-channel-item span.normal {
   display: block;
   margin-left: 60px;
}

/*
---------------------------------------------------------
GOOGLE TRANSLATE
--------------------------------------------------------- */

#google-translate-modal {
   background: #fff;
   border: solid 1px #c5c5c5;
   display: none;
   padding: 10px;
   position: absolute;
   text-align: left;
   top: 18px;
   right: 0;
   width: 250px;
   z-index: 999;
   box-shadow:  0 0 10px 0 #bbb;
   border-radius: 7px;
}

#google-translate-modal-close {
   float: right;
   padding-top: 6px;
}

#google-translate-modal-close a {
   color: #444;
   text-decoration: none;
}

#google-translate-modal-close a:hover {
   color: #000;
   text-decoration: underline;
}

#google-translate-modal p {
   clear: right;
   color: #444;
   font-size: 11px;
   margin: 12px 0 0;
   text-align: center;
}

#google-translate-modal img {
   display: inline-block;
}

#google_translate_element a {
   text-decoration: none;
}



/*
---------------------------------------------------------
HITTA SNABBT
--------------------------------------------------------- */
.find-fast ul {
  margin: 0;
  padding: 0 5px;
  list-style: none;
}

.find-fast li {
  border-bottom: 1px solid #cfd9df;
  padding: 4px 5px;
}

.find-fast li a {
  text-decoration: none;
  display: block;
}

.find-fast li a:hover,
.find-fast li a:focus {
  text-decoration: underline;
}

.lp-arrow-blurb {
   padding: 5px;
   -webkit-box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, .5);
   -moz-box-shadow:    0px 0px 9px 0px rgba(0, 0, 0, .5);
   box-shadow:         0px 0px 9px 0px rgba(0, 0, 0, .5);
   border-radius: 2px;
}

.lp-arrow-blurb h2.subheading,
.lp-arrow-blurb h2.subheading a {
   font-weight: normal;
   color: #fff;
   font-size: 24px;
}

.lp-arrow-blurb p,
.lp-arrow-blurb p a {
   color: #fff;
}

/* Fast textstorlek vid rotation i iPhone */
body {
   -webkit-text-size-adjust: 100%;
}

/* Fix för att bilder ska skalas i nyhetsmoduler */
.sv-responsive .sv-archive-portlet img {
   width: auto !important;
   height: auto !important;
   max-width: 100% !important;
}

/* Ändrar rubriker i nyhetsmodul till blockelement */
.sv-archive-portlet h2.subheading a span {
   display: block;
}

/* Fix för att spalterna ska ta plats även vid tom */
div[class^='sv-column-'] {
   min-height: 1px;
}

/* Responsiva iframes etc */
iframe,
object,
embed {
   border: medium none;
   max-width: 100%;
   overflow: hidden;
}

/* Direktlänk till innehåll och meny som visas vid tabbning */
a.lp-skip-to-content, a.lp-skip-to-menu {
   position: absolute;
   overflow: hidden;
   text-indent: -9999px;
}

a.lp-skip-to-content:focus, a.lp-skip-to-menu:focus {
   display: block;
   overflow: visible;
   z-index: 30000;
   width: 100%;
   padding: 10px 0;
   background: #000;
   color: #fff;
   text-indent: inherit;
   text-align: center;
}

.lp-content,
.lp-secondary-content,
.lp-submenu {
   margin: 20px 0 0;
}

.lp-wrapper {
   max-width:1000px;
   margin:0 auto;
}

header {
   background-image:url("/images/18.19a16e1414bfbefe768564cc/1425984041863/header-bg.png");
   background-repeat:no-repeat;
}

.lp-logo {
   margin-top:15px;
   padding-bottom:15px;
   height: auto !important;
   width: 90px !important;
   max-width: 100% !important;
   margin-right:25px;
}

.lp-logo-text {
   margin-top:40px;
   height: auto !important;
   width: 303px !important;
   max-width: 100% !important;
}

/* VERKTYGSMENY */


.tools-menu ul {
  margin:0;
  padding:20px 0 0 0;
}

.tools-menu li {
  display:inline-block;
  padding: 0;
}

.tools-menu li:before {
   content: ' ';
   width: 2px;
   height: 2px;
   background-color: #fff;
   display:inline-block;
   vertical-align: middle;
   margin: 0 5px;
}

.tools-menu li:first-child:before {
   display: none;
}

.tools-menu img {
  display: none; /* Remove image for external link */
}

.tools-menu a {
  text-decoration: none;
  color:#fff;
  font-size:14px;
  font-family: asap, arial, sans-serif;
}

/*
---------------------------------------------------------
SÖKRUTA SIDHUVUD
--------------------------------------------------------- */

header .sv-searchform-portlet {
   position: relative;
   margin: 70px 0 0 0;
}

header .sv-searchform-portlet input[type="text"] {
   width: 82% !important;
   height:24px;
   padding:8px 0 8px 38px;
   background-image:url("/images/18.19a16e1414bfbefe768557b0/1425983233546/sok-2x.png");
   background-repeat:no-repeat;
   background-size:24px;
   background-position:8px 8px;
   color:#000;
   font-size:14px;
   border:none;
   font-family: asap, arial, sans-serif;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}

header .sv-searchform-portlet input[type="text"]:focus {
   background: #eee;
   outline: none;
}

header .sv-searchform-portlet input[type="submit"] {
   background-image:url("/images/18.5cd96d3c14bbf6a1d27589b3/1426064992274/sok-knapp.png");
   background-color:transparent;
   height:57px;
   border:none;
   color:#fff;
   position: absolute;
   width:64px;
   font-size:16px;
   font-family: asap, arial, sans-serif;
   text-transform:uppercase;
   top: -8px;
   right: -2px;
   margin: 0;
}

/* Fix för att positionera sökknappen när sökfältet har border och padding i % */
header .sv-searchform-portlet {
   margin-right: 2px;
 }

.lp-footer-contact ul {
   list-style-type: none;
   margin:0;
   padding:20px 0 0 0;
}

.lp-footer-contact li {
   padding:5px 0 5px 30px;
   background-repeat:no-repeat;
   background-size:24px;
   background-position: 0 2px;
   font-family: asap, arial, sans-serif;
}

.lp-footer-contact li a {
   text-decoration:none;
}
.lp-footer-contact li a:hover {
   text-decoration:underline;
}

.lp-footer-contact li:nth-child(1) {
   font-weight:bold;
}

.lp-footer-contact li:nth-child(2) {
   background-image:url("/images/18.19a16e1414bfbefe7686387e/1426003154828/adress-x2.png");
}

.lp-footer-contact li:nth-child(3) {
   background-image:url("/images/18.19a16e1414bfbefe76863880/1426003157738/telefon-x2.png");
}

.lp-footer-contact li:nth-child(4) {
   background-image:url("/images/18.19a16e1414bfbefe7686387f/1426003157452/mail-x2.png");
}

.lp-footer-share img {
   height: auto !important;
   width: 32px !important;
   margin-right:10px;
   margin-top:40px;
   margin-bottom:20px;
}

.lp-footer-share div div:last-child img {
   margin-right:0;
}

.lp-footer-tyck {
   margin-top:20px;
   margin-left:45px;
}

.lp-footer-tyck a {
   background-repeat:no-repeat;
   background-image:url("/images/18.5cd96d3c14bbf6a1d2758a1f/1426069533439/tyck-till.png");
   display:block;
   width:79px;
   height:70px;
   padding-top:18px;
   color:#fff;
   text-transform:uppercase;
   text-decoration:none;
   font-size:17px;
   font-family: asap, arial, sans-serif;
}

.lp-footer-tyck a:hover {
   text-decoration:underline;
}

/* DELA */

.addthis_toolbox span.at4-icon {
   width: 20px;
   height: 20px;
   background-color:transparent !important;
   padding:0 0 0 0;
   background-size:20px !important;
}

.addthis_toolbox .addthis_button_facebook .aticon-facebook {
   background-image:url("/images/18.5cd96d3c14bbf6a1d2758a90/1426080574180/facebook-20.png");
}

.addthis_toolbox .addthis_button_twitter .aticon-twitter {
   background-image:url("/images/18.5cd96d3c14bbf6a1d2758a93/1426080575064/twitter-20.png");
}

.addthis_toolbox .addthis_button_email .aticon-email {
   background-image:url("/images/18.5cd96d3c14bbf6a1d2758a92/1426080574750/mail-20.png");
}

.addthis_toolbox .addthis_button_favorites .aticon-favorites {
   background-image:url("/images/18.5cd96d3c14bbf6a1d2758a91/1426080574462/favorit-20.png");
}

.addthis_toolbox .addthis_button_more .aticon-more {
   background-image:url("/images/18.5cd96d3c14bbf6a1d2758a8f/1426080573912/dela-mer-20.png");
}

/* E-TJÄNSTER */

.e-services .content{
  overflow: hidden;
  padding: 10px 0 20px 0;
}

.e-services .content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.e-services .content li {
  border-bottom: 1px solid #ccc;
  float: left;
  width: 200px;
  padding: 8px 0;
  margin-left: 20px;
  font-size: 12px;
}

.e-services .content li a {
  font-size: 12px;
  text-decoration: none;
}

/* MEST BESÖKTA SIDORNA */

.limepark-link-cloud {
  text-align: center;
}

.limepark-link-cloud ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.limepark-link-cloud li {
  display: inline;
  padding: 4px 8px;
}

.limepark-link-cloud a {
  text-decoration: none;
  color: #464646;
}

.limepark-link-cloud li.smallest a {
  font-size: 12px;
}

.limepark-link-cloud li.small a {
  font-size: 15px;
  color: #d90905;
}

.limepark-link-cloud li.medium a {
  font-size: 18px;
  color: #0180e1;
}

.limepark-link-cloud li.large a {
  font-size: 21px;
  color: #83642b;
}

.limepark-link-cloud li.largest a {
  font-size: 24px;
}

/* WEBBDIARIUM */

#sundbyberg-register table {
  width: 100%;
}

#sundbyberg-register table .no-break {
  white-space: nowrap;
}

#sundbyberg-register table tbody td {
  vertical-align:top;
  padding-bottom: .6em;
}

#sundbyberg-register .unlist {
  /*margin:0;
  padding:0;
  list-style-type:none;*/
}

#sundbyberg-register .unlist li {
  margin-bottom:.6em;
}

#sundbyberg-register th {
  text-align: left;
}

#sundbyberg-register a {
  text-decoration: none;
}

#sundbyberg-register a:hover {
  text-decoration: underline;
}

#sundbyberg-register .paginator {
  text-align: center;
}


#sundbyberg-register .paginator .active {
  font-weight: bold;
}

#sundbyberg-register .columns {
  overflow: hidden;
}

#sundbyberg-register .column {
  float: left;
}

#sundbyberg-register label, #sundbyberg-register h3 {
  display: block;
  font-size: 14px;
  margin-top: 10px;
  color: #000;
  font-weight: normal;
}

#sundbyberg-register .journal-units label {
  display: inline;
  font-size: 12px;
}

#sundbyberg-register .journal-units ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

#sundbyberg-register.year-activities td.dates {
  width: 42px;
}

#sundbyberg-register.month-activities {
  overflow: hidden;
}

#sundbyberg-register.month-activities .activities {
  width: 250px;
  float: left;
  margin-right: 20px;
  position:relative;
  z-index:1;
}

#sundbyberg-register.month-activities #month-switcher ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#sundbyberg-register.month-activities #month-switcher {
  text-align: center;
  background: #B31218;
  margin-top: 20px;
  padding: 4px;
  color: #fff;
  font-weight: bold;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  behavior: url(/webdav/files/system/PIE.htc);
}

#sundbyberg-register.month-activities #month-switcher a {
  color: #fff;
  text-decoration: none;
}

#sundbyberg-register.month-activities #month-switcher .previous {
  float: left;
}

#sundbyberg-register.month-activities #month-switcher .next {
  float: right;
}

#sundbyberg-register.month-activities .content {
  float: left;
  width: 590px;
}

#sundbyberg-register.month-activities .content ul li{
  margin-bottom:1em;
}
#sundbyberg-register.month-activities .activities ul li ul li{
  margin-bottom:.5em;
}

#sundbyberg-register.month-activities #cases-discussed {
  position:relative;
  width: 200px;
  margin-top: 20px;
  padding: 8px;
  background: #cecece;
  border: 1px solid #000;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/webdav/files/system/PIE.htc);
}

#sundbyberg-register.month-activities #cases-discussed a {
  color: #B31218;
}

#sundbyberg-register.governing-documents {
  overflow: hidden;
}

#sundbyberg-register.governing-documents .sidebar {
  width: 200px;
  float: left;
  margin-right: 20px;
  border-top: 2px solid #B31218;
  border-bottom: 4px solid #B31218;
  padding: 10px 0;
}

#sundbyberg-register.governing-documents .sidebar ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#sundbyberg-register.governing-documents .sidebar a {
  font-size: 14px;
  text-decoration: none;
}

#sundbyberg-register.governing-documents .sidebar .active {
  font-weight: bold;
}

#sundbyberg-register.governing-documents .content {
  float: left;
  width: 640px;
}

#sundbyberg-register.search-form #tabs {
  border-bottom: 3px solid #B31218;
  overflow: hidden;
  padding: 0;
  margin: 10px 0;
  position:relative;
  z-index:1;
}

#sundbyberg-register.search-form #tabs li {

  background: #F2F2F2;
  border: solid 1px #E3E3E3;
  border-bottom: solid 1px #F2F2F2;
  display: block;
  float: left;
  margin: 0 3px 0 0;
  padding: 10px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  behavior: url(/webdav/files/system/PIE.htc);
}

#sundbyberg-register.search-form #tabs li a {
  font-weight: bold;
  text-decoration: none;
}

#sundbyberg-register.search-form #tabs li.active {
  background: #B31218;
  border: solid 1px #B31218;
}

#sundbyberg-register.search-form #tabs li.active a {
  color: #fff;
}

#sundbyberg-register.search-form .journal-units {
  float: left;
}

#sundbyberg-register.search-form .status {
  float: left;
}

#sundbyberg-register.search-form .tabs-wrapper {
    position: relative;
}

#sundbyberg-register.search-form .tabs-wrapper .questionmark {
    position: absolute;
    left: 250px;
    top: 8px;
}

#sundbyberg-register.view-case .info {
  margin-bottom: 20px;
}

#sundbyberg-register.view-case .info th {
  width: 200px;
}

#sundbyberg-register.mail-list .journal-units {
  margin-left: 15px;
}

.diariemeny {
  overflow: hidden;
}

.diariemeny li {
  float: left;
  margin-right: 2px;
  position:relative;
  z-index:1;
}

.diariemeny a {
  display: block;
  padding: 5px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #B31218;
  color: #fff!important;
  border:1px solid #B31218;
  text-decoration: none;
  font-size: 12px!important;
}

.diariemeny a.selected {
   display: block;
   padding: 5px 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   background-color: #fff;
   color: #B31218!important;
   border:1px solid #ccc;
   text-decoration: none;
   font-weight: normal;
}

.diariemeny a.a1:hover {
   background-color: #97090f;
}

/* Body */
html body {
   font-family: asap, arial, sans-serif;
}

/* Liten text */
html body .sv-portlet-image-caption,
html body .litenxtext {
   font-family: asap, arial, sans-serif;
   font-size: 12px;
}

h2,
.subheading,
a.subheading, h2 a,
.subheading a {
   font-family: asap, arial, sans-serif;
   /*font-size: 15px;*/
   font-weight: bold;
}

h3,
.mellanrubrik,
a.mellanrubrik, h3 a,
.mellanrubrik a {
   font-family: asap, arial, sans-serif;
}


/* Brödtext */
.portlet-font, .portlet-font-label, .portlet-font-dim, .portlet-msg-status, .portlet-msg-info, .portlet-msg-error, .portlet-msg-alert, .portlet-msg-success, .portlet-section-header, .portlet-section-body, .portlet-section-alternate, .portlet-section-selected, .portlet-section-subheader, .portlet-section-footer, .portlet-section-text, .portlet-form-label, .portlet-form-input-field, .portlet-form-button, .portlet-icon-label, .portlet-dlg-icon-label, .portlet-form-field-label, .portlet-form-field, .portlet-menu, .portlet-menu-item, .portlet-menu-item-selected, .portlet-menu-item-hover, .portlet-menu-item-hover-selected, .portlet-menu-cascade-item, .portlet-menu-cascade-item-selected, .portlet-menu-description, .portlet-menu-caption, .sv-portlet-table-caption, .sv-portlet-link-description, .sv-portlet-primary-paragraph, .normal {
   font-family: asap, arial, sans-serif;
   font-size: 14px;
}

/* Normala a-länkar */
a.portlet-font, a.portlet-font-label, a.portlet-font-dim, a.portlet-msg-status, a.portlet-msg-info, a.portlet-msg-error, a.portlet-msg-alert, a.portlet-msg-success, a.portlet-section-header, a.portlet-section-body, a.portlet-section-alternate, a.portlet-section-selected, a.portlet-section-subheader, a.portlet-section-footer, a.portlet-section-text, a.portlet-form-label, a.portlet-form-input-field, a.portlet-form-button, a.portlet-icon-label, a.portlet-dlg-icon-label, a.portlet-form-field-label, a.portlet-form-field, a.portlet-menu, a.portlet-menu-item, a.portlet-menu-item-selected, a.portlet-menu-item-hover, a.portlet-menu-item-hover-selected, a.portlet-menu-cascade-item, a.portlet-menu-cascade-item-selected, a.portlet-menu-description, a.portlet-menu-caption, a.sv-portlet-table-caption, a.sv-portlet-link-description, a.sv-portlet-primary-paragraph, a.normal, .portlet-font a, .portlet-font-label a, .portlet-font-dim a, .portlet-msg-status a, .portlet-msg-info a, .portlet-msg-error a, .portlet-msg-alert a, .portlet-msg-success a, .portlet-section-header a, .portlet-section-body a, .portlet-section-alternate a, .portlet-section-selected a, .portlet-section-subheader a, .portlet-section-footer a, .portlet-section-text a, .portlet-form-label a, .portlet-form-input-field a, .portlet-form-button a, .portlet-icon-label a, .portlet-dlg-icon-label a, .portlet-form-field-label a, .portlet-form-field a, .portlet-menu a, .portlet-menu-item a, .portlet-menu-item-selected a, .portlet-menu-item-hover a, .portlet-menu-item-hover-selected a, .portlet-menu-cascade-item a, .portlet-menu-cascade-item-selected a, .portlet-menu-description a, .portlet-menu-caption a, .sv-portlet-table-caption a, .sv-portlet-link-description a, .sv-portlet-primary-paragraph a, .normal a {
   font-family: asap, arial, sans-serif;
   font-size: 14px;
}

h1, .heading {
   font-family: asap, arial, sans-serif;
  /* font-size: 23px; */
   font-weight: bold;
   /*line-height: 28px;*/
}

.ingress {
   font-family: asap, arial, sans-serif;
   font-size: 17px;
   font-weight: normal;
   line-height: 20px;
}

.lp-happening-blurbs img {
   margin-left: 10px;
}

.lp-large-news-item {
   margin-left: -10px;
   margin-right: -10px;
}

.lp-large-news-item .lp-large-news-item-content {
   padding-left: 10px;
   padding-right: 10px;
}


/*
---------------------------------------------------------
FAQ - FRÅGOR OCH SVAR
--------------------------------------------------------- */

.lp-faq .lp-toggle-container {
   margin-bottom: 10px;
}

.lp-faq .lp-toggle-toggler button {
   background-color: #FCE49C;
   border: 0;
   border-bottom: 6px solid #B4AB8A;
   cursor: pointer;
   display: block;
   margin: 0;
   padding: 7px 10px;
   text-align: left;
   text-transform: uppercase;
   width: 100%;
}

.lp-faq .lp-toggle-toggler .subheading {
   margin: 0;
   padding-right: 1.5em;
   position: relative;
   text-transform: none;
}

.lp-faq .lp-toggle-toggler .subheading:after {
   border-color: #000 transparent transparent transparent;
   border-style: solid;
   border-width: 0.5em 0.5em 0 0.5em;
   content: '';
   display: block;
   height: 0;
   position: absolute;
   right: 0;
   top: 0.4em;
   width: 0;
}

.lp-faq .lp-toggle-open .lp-toggle-toggler .subheading:after {
   border-color: transparent transparent #000 transparent;
   border-width: 0 0.5em 0.5em 0.5em;
}


.lp-faq .lp-toggle-content {
   padding: 7px 10px;
}


/*
---------------------------------------------------------
FEEDBACK
--------------------------------------------------------- */

.lp-feedback {
   margin: 1em 0;
}

.lp-feedback-buttons {
   background: #BE516E;
   border-bottom: 6px solid #8C3A52;
   color: #fff;
   font-size: 14px;
   margin: 0;
   overflow: hidden;
   padding: 0.5em;
}

.lp-feedback .lp-feedback-buttons p {
   color: inherit;
   font-size: inherit;
   font-weight: 700;
   display: inline-block;
   margin: 0;
}

.lp-feedback-buttons button {
   background: #8C3A52;
   border: 1px solid #732139;
   color: inherit;
   cursor: pointer;
   font-size: inherit;
   margin-left: 0.3em;
   padding: 0.2em 0.8em;
}

.lp-feedback-buttons button:hover {
   background: #732139;
}

.lp-feedback-buttons button[disabled] {
   background: transparent;
   cursor: default;
   opacity: 0.5;
}

.lp-feedback .sv-form-portlet,
.lp-feedback .sv-text-portlet {
   background: #d4dde3;
   padding: 1em;
}

.lp-feedback .sv-form-portlet input[type="text"],
.lp-feedback .sv-form-portlet input[type="email"],
.lp-feedback .sv-form-portlet textarea {
   height: auto;
   padding: 0.5em 1em;
}

.lp-feedback .sv-form-portlet,
.lp-feedback .sv-text-portlet {
   display: none;
}

/* Visa modulerna i redigeringsläget så de går att redigera. */
.sv-edit-mode .lp-feedback .sv-form-portlet,
.sv-edit-mode .lp-feedback .sv-text-portlet {
   display: block;
}


/*
---------------------------------------------------------
VIKTIGT MEDDELANDE
---------------------------------------------------------*/

.sv-archive-portlet.lp-alert li {
   margin: 20px 0 0;
   background: no-repeat 10px 50% url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABYCAMAAABVnIDyAAABa1BMVEWyER7///+yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6yER6xExuyER60GCW3ICy3Mzi6KDS8MDu9S0+/OEO/OUTBQErCX2LDRU/ER1HESFLIcXTLX2jNgoTOaHDQbnbQb3fSkZPTd37VfYTXhIvYh43ZiZDajJLbkJbclJrdra7emJ7fnaLhoabho6jiurvjp6zjqa7kqq/nx8foub3pu7/qvcDsxMfs09Pvzc/x1Nb03N725OX26er57O357e769PX79PT89vb89/f+/Pz///+igIAKAAAAP3RSTlMAAAECAwQGCQwQFBkeIiQqMTg8PkBIUVlianN7hIWKjJWbnJ2mrq+3vr/Hzs/V2dvc3eHm6+/z9PX29/n7/f65sj52AAACzUlEQVRYw83Z91fiQBAH8KBiL9i72Hu5s92h6KEoCio27GJBxIIFFXT//EsyCMkdyQ5h98H3B0Qy+4nyfCM7K5jkCLqp6Rq32X501WhXmBIR6KBl0BHPoIUBWNaz4EhkoacsQ7CoddahymxrUQZgXuMkMHt3sdjdHjyfbMwzClYPA7EZJHKCm/D9cLUhsLx3UV6+ekESuViVX1rsLU8bLG6zwY9zEiWKRE/gVVtbcVpgftMULDx4Jv/k+QCuTDXl48G6EVi0dUtS5HYLro7UIcHKPliwdkk0crkGFX2VCLDEOi8XL51+Ec18nS7JRfPWEgpobp6Gmx++EN28HELddLNZD6wfg7LtB0LNwzbUjtVrglUDUOK+Jqhcu6F+oColWNpply8vnxF0zpblJfbO0v/AwpYZuN3RK0kjr0ewaqalUA02TMCF3UeSZh53YeVEgwK0DMGLGzfEQG42YPWQJQ6ardBCV86JwZyvQPu1miWwoB9ucPyWutr7RxFX6pq3YzD6C0SwXX66/6R1+x0l6NGqetqXmXaTUCH9sbiD2r+PTwl6teuC0l+lvULoEL+svxMkuKNT+L4uUh3CqPh4pfeO+5WgT6/ySuppwm/xMcYGjIrUL0F6Kwka9OuWShYdDLAGQ6zBsBIMsAZDDMCIEgznIkiUYCQnQacCJCxAF2vQk/ScTEAvtWEbBz1MQB+qYWcT9CP7a06AfiZgIOfBMLZhGwBDTMAItr9mDfzA9lcsSJiDyZb9wQZ0IRt2+qCTEehFNmw0iE62QJ7/pLICUj+040H40E7dVuBBaVsxSt/4oMH4xoe6NcOC31sz6uYRByY3j9TtLQZUbW+pG3A6qN6Asx8RcBhicBizsB8EcRhVcRimcRj3sR9IchiZchjqchg7sx+McxjdczhcUB1/3H9+3md+/MH+gIbDERKHQy4ptd3jc3M/u2sxx3B/AYtijw2eWXt/AAAAAElFTkSuQmCC');
   background-size: 40px 44px;
   border: 2px solid #b1131b;
}

.lp-alert .sv-channel-item h1 a {
   display: block;
   margin: 0;
   padding: 20px 10px 18px 70px;
   color: #000;
   font-size: 20px;
   font-weight: normal;
   line-height: 25px;
   text-decoration: none;
}

.lp-alert .sv-channel-item h1 a:hover,
.lp-alert .sv-channel-item h1 a:focus {
   text-decoration: underline;
}

.lp-alert .sv-channel-item h1 a:before {
   content: "VIKTIGT MEDDELANDE: ";
   color: #000;
   font-weight: bold;
}